.header-content {
  height: 220px;
  background-position: 80% -40px;
  background-blend-mode: multiply;
  background-attachment: fixed;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.95);
  position: relative;
  border-bottom: 1px dotted #ccc; }

.header-content:after {
  content: "";
  background-image: url(/module/header/img/bg_pattern-01.jpg);
  background-size: 14%;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0; }

.header-content__headline {
  margin-top: 0;
  color: #444;
  font-weight: normal;
  text-align: center;
  padding-top: 0.95em;
  font-size: 3.75em;
  text-transform: uppercase; }

.header-content__headline.header__content--no-subline {
  padding-top: 1.6em; }

.header-content__subline {
  color: #444;
  font-weight: 300;
  font-size: 16px;
  width: 40%;
  line-height: 1.5;
  text-align: center;
  font-weight: light;
  margin: auto;
  margin-top: 0; }

.hr--small {
  width: 35px;
  border-width: 1px;
  border-color: crimson;
  border-style: solid;
  background-color: crimson;
  margin: 20px auto; }

@media (max-width: 996px) {
  .header-content {
    height: 200px;
    background-position: center !important;
    background-blend-mode: multiply;
    background-attachment: scroll; }
  .header-content:after {
    background-size: 40%; }
  .header-content--no-subline .header-content__headline {
    font-size: 2.9em;
    padding-top: 1.8em; }
  .header-content__headline {
    font-size: 3em;
    padding-top: 1.2em; }
  .header-content__subline {
    width: 90%; } }

/*
 ***************************************************
 Navigation
 ***************************************************
 */
#sidenav-overlay {
  z-index: 996; }

.button-collapse {
  float: right !important; }

nav {
  background: #263238; }

nav .brand-logo {
  line-height: 0; }

.nav-logo {
  height: 60px;
  margin-left: 15px;
  margin-top: 15px; }

.logo-small {
  height: 50px;
  margin: 0.2em 0 0 0.2em !important; }

.navbar, .navbar.navbar-default {
  background: #263238;
  color: #fff; }

.navbar .nav > li > a {
  color: #fff !important; }

.navbar-header {
  background: transparent; }

.navbar-brand img {
  height: 150% !important; }

a.active {
  position: relative; }

a.active:after {
  content: '';
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  border-bottom: 5px solid #dc143c; }

.dropdown-content {
  top: 64px !important;
  background-color: #263238;
  color: #fff; }

.dropdown-content {
  border-top: 1px solid #616161; }

.dropdown-content li > a {
  color: #fff;
  font-size: 0.9em; }

.dropdown-content li > a:hover, .dropdown-content li > a:active {
  text-decoration: underline;
  font-style: italic;
  background-color: #263238; }

.dropdown-content li:hover, .dropdown-content li.active, .dropdown-content li.selected {
  background-color: #263238; }

.drag-target {
  z-index: 900; }

@media (min-width: 768px) {
  .navbar .nav > li > a {
    margin-top: 0; }
  .navbar .nav > li > a {
    height: 5em; }
  .navbar {
    border-bottom: 0px;
    height: 6rem;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2); }
  .navbar-nav li.active:after, .navbar-nav li.active:before, .navbar .nav > li:hover:after, .navbar .nav > li:hover:before {
    background: transparent; } }

@media (max-width: 767px) {
  a.active {
    background: #eee; }
  a.active:after {
    width: 4px;
    height: 100%;
    top: 0;
    border: 0;
    background-color: #dc143c; } }

.side-nav {
  height: 100%; }

.side-nav .subnav {
  background: #fafafa; }

.side-nav .subnav li {
  padding-left: 4em; }

.side-nav li {
  border-bottom: 1px solid #eee; }

.sidenav__anmelde-button {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto; }

.sidenav__head {
  height: 58px;
  background: #263238;
  color: white;
  width: 100%; }

.sidenav__head a {
  color: white;
  padding-left: 16px; }

/*
 ***************************************************
 Footer-Main
 ***************************************************
 */
.footer-main {
  padding: 80px 0;
  background: white;
  border-top: 1px dotted #ccc; }
  .footer-main h4 {
    font-family: 'Dosis', sans-serif;
    color: #444;
    font-size: 18px;
    margin: 24px 0 16px 0; }
  .footer-main .row {
    margin-bottom: 0; }

.footer-main__icon {
  font-size: 2em;
  background: #dc143c;
  color: white;
  border-radius: 50%;
  padding: 10px; }

.footer-main__link {
  font-size: 14px; }

@media (max-width: 996px) {
  .footer-main {
    padding: 20px 0; }
    .footer-main .col {
      margin-bottom: 24px; } }

/*
 ***************************************************
 Footer-Sub
 ***************************************************
 */
.footer-sub {
  padding: 16px 0;
  background: white;
  border-top: 1px solid #eee; }
  .footer-sub .row {
    margin-bottom: 0; }

.footer-sub__logo {
  width: 80px;
  opacity: 0.9; }

.footer-sub__icon {
  background: #aaa;
  border-radius: 50%;
  padding: 8px;
  width: 40px;
  height: 40px;
  display: inline-block;
  color: white;
  text-align: center;
  margin: 0 4px; }
  .footer-sub__icon:hover {
    background: #444; }
  .footer-sub__icon i {
    color: white; }

.footer-sub__element {
  display: inline-block;
  vertical-align: middle;
  color: #999;
  font-weight: 300;
  font-size: 14px;
  padding: 0 8px; }
  .footer-sub__element:not(:first-child):not(:last-child) {
    border-right: 1px solid #ccc; }
  .footer-sub__element a {
    color: #999; }

@media (max-width: 996px) {
  .footer-sub {
    border-top: 0; }
    .footer-sub .col {
      margin-bottom: 24px;
      text-align: center; } }

/*
 ***************************************************
 Footer-Bar
 ***************************************************
 */
.footer-bar {
  position: fixed;
  width: 100%;
  bottom: 0;
  background-color: rgba(207, 216, 220, 0.95);
  box-shadow: 0px 0 0 0px rgba(0, 0, 0, 0.14), 0px 2px 5px 1px rgba(0, 0, 0, 0.12), 0px 0 0px 0px rgba(0, 0, 0, 0.2);
  height: 55px;
  color: white;
  z-index: 700;
  float: right; }

.footer-bar__nav {
  float: right;
  color: #263238; }

.footer-bar__entry {
  display: inline-flex;
  margin-right: 2.5em;
  margin-left: 2.5em; }

.footer-bar__link {
  display: inline-flex;
  color: #263238; }
  .footer-bar__link:hover {
    color: crimson; }
  .footer-bar__link i {
    margin-right: 0.3em; }

@media (max-width: 400px) {
  .footer-bar__entry {
    margin-right: 1.25em;
    margin-left: 1.25em; } }

@media (max-width: 800px) {
  .footer-link-text {
    display: none; }
  .footer-bar {
    text-align: center;
    float: initial; }
  .footer-bar__entry {
    margin-right: 1.5em;
    margin-left: 1.5em; }
  .footer-bar__nav {
    float: initial; } }

input:not([type]):focus:not([readonly]), input[type=text]:focus:not([readonly]), input[type=password]:focus:not([readonly]), input[type=email]:focus:not([readonly]), input[type=url]:focus:not([readonly]), input[type=time]:focus:not([readonly]), input[type=date]:focus:not([readonly]), input[type=datetime]:focus:not([readonly]), input[type=datetime-local]:focus:not([readonly]), input[type=tel]:focus:not([readonly]), input[type=number]:focus:not([readonly]), input[type=search]:focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
  border-bottom: 1px solid #dc143c;
  box-shadow: 0 1px 0 0 #dc143c; }

[type="checkbox"]:checked + label:before {
  border-right: 2px solid #dc143c;
  border-bottom: 2px solid #dc143c; }

body {
  background-color: #f5f5f5 !important;
  padding-top: 0rem;
  font-family: 'Open Sans', sans-serif;
  padding-bottom: 0; }

h3 {
  font-family: 'Dosis', sans-serif;
  color: #263238;
  font-size: 32px; }

h4 {
  font-family: 'Dosis', sans-serif;
  color: #263238;
  font-size: 20px; }

.text-align-right {
  text-align: right; }

.btn-primary, .btn {
  background-color: #dc143c; }

.btn-primary:hover, .btn:hover, .btn-primary:focus, .btn:focus {
  background-color: #f16566; }

abbr[title] {
  text-decoration: none; }

i.material-icons.prefix {
  color: #78909c; }

.link, p a {
  color: #dc143c;
  font-weight: 600;
  cursor: pointer; }

.link--light {
  font-weight: 400; }

.link:hover, p a:hover {
  color: #f16566 !important; }

.link:hover .giant-icon {
  background-color: #f16566 !important; }

#unterkunft-liste {
  font-family: 'Open Sans', sans-serif;
  padding: 0; }

#unterkunft-liste a {
  color: #000; }

.chip.selected {
  background: #dc143c;
  color: white; }

.box {
  padding: 16px 18px 16px 18px;
  background: white; }

#eucookiealert {
  z-index: 9999;
  position: fixed;
  bottom: 0;
  background-color: white;
  width: 100%; }

.unterkunft-liste-vorschau {
  margin-bottom: 1em;
  background-color: #fff;
  font-size: 0.85em;
  font-weight: 400;
  min-height: 32em;
  line-height: 1.55em;
  box-shadow: 0px 0px 5px lightgrey; }

.unterkunft-liste-image-container {
  height: 15em;
  overflow: hidden; }

.unterkunft-liste-image {
  width: 100%;
  height: 15em;
  background-size: cover;
  background-position: 50% 50%; }

.unterkunft-liste-text {
  margin: 0.5em; }

.unterkunft-liste-text small {
  display: block;
  margin-bottom: 1em; }

.unterkunft-liste-titel {
  font-size: 1.4em;
  display: block;
  line-height: 1.2em;
  margin-top: 1em; }

.unterkunft-liste-infos {
  margin-top: 1em; }

.unterkunft-liste-filter {
  height: 100%;
  background-color: #37474f; }

.detail-button .btn {
  margin: 0; }

.detail-button {
  bottom: 50px;
  position: relative; }

.unterkunft-liste-praedikat {
  position: absolute;
  right: 10px;
  top: 3px;
  background-color: white; }

.unterkunft-liste-preis {
  position: absolute;
  right: 6px;
  top: 113px;
  background-color: rgba(237, 20, 61, 0.7);
  color: white;
  padding: 4px 5px; }

.rowNormalMargin {
  margin-right: -15px;
  margin-left: -15px; }

.side-nav {
  z-index: 1000; }

.subnav li {
  padding-left: 2em; }

.subnav li a {
  font-size: 0.8em; }

section.content {
  background: white;
  padding: 80px 0; }

section.content.light {
  background: #f6f6f6; }

@media (max-width: 996px) {
  .container > .row > .s12 {
    margin-bottom: 32px; }
  section.content {
    padding: 20px 0; }
  .infos {
    padding: 0;
    background-position: 0 -50px;
    background-attachment: scroll; }
  .find-your-way {
    width: 80%; } }

/* Video Wrapper */
.video_wrapper {
  background-image: url('bg_image.jpg');
  background-size: cover;
  position: relative;
  box-shadow: 0px 3px 5px #333;
  height: 400px;
  width: 100%; }

.video_wrapper .video_trigger:before {
  content: '\f04b';
  font-family: 'FontAwesome';
  position: absolute;
  z-index: -1;
  font-size: 120px;
  color: rgba(255, 255, 255, 0.2);
  width: 120px;
  height: 120px;
  line-height: 120px;
  text-align: center;
  top: -webkit-calc(50% - 60px);
  top: calc(50% - 60px);
  left: -webkit-calc(50% - 60px);
  left: calc(50% - 60px); }

.video_wrapper .video_trigger {
  padding: 130px 30px;
  height: calc(100%);
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: 9;
  background-color: #263238;
  color: #fff; }

.video_wrapper .video_layer {
  position: relative;
  display: none;
  height: inherit;
  width: inherit;
  margin: auto; }

.video_wrapper .video_layer iframe {
  border: 0px none transparent;
  height: inherit;
  width: inherit; }

/* Button */
.btn {
  cursor: pointer;
  display: inline-block;
  transition: color 0.5s, background-color 0.5s, border 0.5s;
  padding: 8px 16px;
  font-size: 16px;
  border: 1px solid #fff;
  line-height: 1; }

.btn:hover {
  background-color: transparent;
  color: #fff; }

a[href^="https://www.wikiwalk.info/wanderung-planen/"], a[href^="https://www.wikiwalk.info/wanderweg/tourenplaner/"] {
  display: none;
  pointer-events: none; }
